2 Replies Last post: May 25, 2014 7:02 PM by Isidro Padilla  
[mRg]  Newbie 10 posts since
Sep 16, 2009
Currently Being Moderated

May 9, 2014 3:44 PM

dotPeek 1.2 EAP 1.2.0.447 Expired - no new version

Hi,

 

DotPeek 1.2.0.447 EAP has expired today and so wont run but there isnt a replacement version on the EAP page at the moment (http://confluence.jetbrains.com/display/NETPEEK/dotPeek+Early+Access+Program)

 

I dont want to really uninstall and install the old version .. will jetBrains be updating the version of this page today ?

Martin None Newbie 1 posts since
May 9, 2014
Currently Being Moderated
May 9, 2014 4:50 PM in response to: [mRg]
Re: dotPeek 1.2 EAP 1.2.0.447 Expired - no new version

There is at least already a bug report:

http://youtrack.jetbrains.com/issue/DOTP-6323

Isidro Padilla Newbie 10 posts since
Aug 22, 2011
Currently Being Moderated
May 25, 2014 7:02 PM in response to: [mRg]
Re: dotPeek 1.2 EAP 1.2.0.447 Expired - no new version

You can use 32-bit executable or 64-bit executable both work properly. If you use Installer version you will see message "dotPeek 1.2 EAP 1.2.0.447 Expired".

More Like This

  • Retrieving data ...